name = "Ender IO"
filename = "EnderIO-1.12.2-5.3.72.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "60d62a0dab5b12c527fd8eda1d353888e3406175"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4674244
project-id = 64578
